/* lomont pic formatting */
#LomontPic {float:left; margin-top: 5em; margin-left: 2%; }


/* stuff for the main news table formatting */
table#news {width: 80%; margin-left:5%; }
table#news {border-left:1px solid #332; border-right:1px solid #332; border-top:1px solid #332; border-bottom:1px solid #332; background:#332; color: #443; margin-right: 10em;}
table#news th {background: #F00/*BBB*/; color: #333;  }
table#news th.event {width: 20%; background: #FFF;}
table#news th.dates {width: 15%; background: #888;}
table#news th.generic {background: #888;}
table#news th.resources {background: #888;}
table#news th h3 {background-color: #000; color: #FFF; margin: -1px;}

table#news td {vertical-align: top; border-top: 1px solid #332; background: white; padding: 0.25em; font-size: 130%;}
table#news td.dates {background: #FFF;}
table#news td.event {background: #FFF;}
table#news td.event ul {margin: 0; padding-left: 2.5em;}
table#news td.event ul li {text-indent: 0em; font-size: 70%; }
table#news td.event ul li p {padding: 0; margin:0; }
table#news td.event ul li p:first-letter { font-weight: normal; }

table#news .emphatic {color: #F00; font-weight: bold;}

p#lname {font: 170% Verdana, sans-serif; color: #553;}

/* end of file */